<template>
	<view class="dflex-flow-c">
		<view class="dflex-c dflex-flow-c" style="margin-top: 180rpx;">
			<view style="font-size: 115rpx" class="fs-big ft-base iconfont iconyiwancheng-"></view>
			<view class="title">支付成功</view>
		</view>
		<view class="padding-lr-16" style="margin-top: 200rpx;">
			<view class="dflex-b border-radius-big "><view class=" tac padding-tb-sm flex1 chakan" @click="toOrder">查看订单</view></view>
			<view class=" border-radius-big margin-tb-lg padding-lr-16"><view class="tac padding-tb-sm flex1 " @click="fanhui">返回首页</view></view>
		</view>
	</view>
</template>

<script>
export default {
	data() {
		return {
			order_id: ''
		};
	},
	onLoad(option) {
		this.order_id = option.order_id;
	},
	methods: {
		toOrder() {
			if (this.order_id) {
				this.$api.toorder();
				return;
			}
		},
		//返回首页
		fanhui(){
			wx.switchTab({
				url:'pages/home3/home3'
			})
		}
	}
};
</script>

<style lang="scss">
	@import url('/packageShang/components/iconfont/iconfont.css');
	@import url('/packageShang/common/common.scss');
.title {
	font-size: 38rpx;
	color: #303133;
}
.chakan{
	background-color: rgba(36, 147, 241, 1); color:rgba(255, 255, 255, 1) ;width: 158rpx;height: 71rpx;font-size: 24rpx;
}
</style>
